Subject: [bug#74345] Update awscli

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 13 Nov 2024 20:37:02 +0000

Hi Ricardo,

> Would you like me to rebase my patches on top of python-team?  I'm
> asking because these package updates cause only very few rebuilds, and
> I'd rather not wait for a long time until python-team is merged.

Sounds like a plan for me :-) then I can skip applied commits during
rebase on master. I'm not expecting python-team is merged in upcoming
week or moth.

I've checked AWS CLI related updates after all dependencies passed
build/check phases and the command looks working. There was a reason
behind it when Nix's package became faulty for me it gave me some
encouragement to update Guix's one ^.^

--
Thanks,
Oleg